.flex {
  margin: 0 auto;
  display: grid;
  justify-content: space-around;
}

@media (min-width: 480px) {
  .flex { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 640px) {
  .flex { grid-template-columns: repeat(3, 1fr); }
}

.fieldset {
  float: left;
  clear: left;
  width: 100%;
}

.fieldset li
{
  float: left;
  clear: left;
  padding-bottom: 1em;
}

.label {
  float: left;
  margin-right: 1em;
}

.inputinline {
  margin-top: 5px;
  margin-bottom: 5px;
}